import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CandiadateCardComponent } from './candiadate-card.component';

describe('CandiadateCardComponent', () => {
  let component: CandiadateCardComponent;
  let fixture: ComponentFixture<CandiadateCardComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CandiadateCardComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CandiadateCardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
